<?php
/**
 * PHP Integration of Open Flash Chart
 *
 * @version		$Id: OFC_Elements.php 110 2009-06-16 10:37:28Z eddieajau $
 * @copyright	Copyright (C) 2008 John Glazebrook <open-flash-chart@teethgrinder.co.uk>
 * @license		GNU Lesser General Public License version 2.1 or later.
 * @link		http://teethgrinder.co.uk/open-flash-chart-2/
 */

defined('PATH_OFC') or die;

require_once(PATH_OFC.'/Elements/OFC_Elements_Base.php');
require_once(PATH_OFC.'/Elements/OFC_Elements_Axis.php');
require_once(PATH_OFC.'/Elements/Axis/OFC_Elements_Axis_X.php');
require_once(PATH_OFC.'/Elements/Axis/OFC_Elements_Axis_X_Label_Set.php');
require_once(PATH_OFC.'/Elements/Axis/OFC_Elements_Axis_X_Label.php');
require_once(PATH_OFC.'/Elements/Axis/OFC_Elements_Axis_X_Labels.php');
require_once(PATH_OFC.'/Elements/Axis/OFC_Elements_Axis_Y.php');
require_once(PATH_OFC.'/Elements/Axis/OFC_Elements_Axis_Y_Right.php');
require_once(PATH_OFC.'/Elements/Legend/OFC_Elements_Legend_X.php');
require_once(PATH_OFC.'/Elements/Legend/OFC_Elements_Legend_Y.php');
require_once(PATH_OFC.'/Elements/OFC_Elements_Title.php');
